2011年7月23日

[vine-users:081194] Re:aptのHold機能 (Re: Re: LibreOfficeとJavaの関係)

田尻@常時ROMです。

岩井さん、素晴らしい奥の手、ご教示ありがとうございます。Vine6-x86β4を導入して
色々試してみました。Synapticでもapt-getを使用しても、java-1.6.0_22を支障なく保
持してくれています。同時に長年煩わしく感じていたVLCのアップグレードも好きな時
に出来ることになり、時間がかかって往生していた問題も解消されスッとしました。

LibreOfficeは3.4.2rc2というのを取ってきて、java-openjdkを導入してみましたが問

題解消とはなりませんでした。やはり小生の環境ではjava-1.6.0_22を使わないとまと
もに動いてくれません。

いま、他のパソコンではVine6-x86_64を入れて使っていましたが、画面が突然ひっくり
返ってしまい修正できない状態で、放りっぱなしてます。64ビット版は何かと問題が
出るので、32ビット版で使うことにしようかと思案中です。

今後もご指導のほど宜しくお願い致します。

田尻@Home

On Fri, 22 Jul 2011 01:38:54 +0900
"IWAI, Masaharu" <iwaim.sub@xxxxx> wrote:

> 岩井です。
>
> 2011年7月13日11:54 Hidehiro Tajiri <tajiri.h@xxxxx>:
> > もちろんVineのAPTリポジトリーの1.6.0_22パッケージが最善でしょうけど、のべつ幕
> > なしにアップデートを促されるので煩わしくて小生は使用していません。
>
> holdしとけば問題ないですね。
>
> 例えば、私はVine5でself-buildなものがupgradeされるのは面倒なので
> 次のような感じにしています。
> # install-assistもまとめてholdしてます。
>
> -------------
> $ cat /etc/apt/apt.conf.d/hold.conf
> RPM
> {
> Hold { "install-assist-*"; "self-build-*"; };
> };
> $
> -------------
>
> これで、《のべつ幕なしにアップデートを促される》ことはありません。
>
> --
> いわい
> _______________________________________________
> vine-users mailing list
> vine-users@xxxxx
> http://listserv.linux.or.jp/mailman/listinfo/vine-users
>


--
Hidehiro Tajiri@xxxxx
_______________________________________________
vine-users mailing list
vine-users@xxxxx
http://listserv.linux.or.jp/mailman/listinfo/vine-users


投稿者 xml-rpc : 2011年7月23日 23:27
役に立ちました?:
過去のフィードバック 平均:(0) 総合:(0) 投票回数:(0)
本記事へのTrackback: http://hoop.euqset.org/blog/mt-tb2006.cgi/105405
トラックバック
コメント
コメントする




画像の中に見える文字を入力してください。